/*
Theme Name: Advanced Twenty Seventeen Child
Theme URI: http://saturnsolutions.com
Template: twentyseventeen
Author: SaturnSolutions
Author URI: http://saturnsolutions.com/
Description: Twenty Seventeen brings your site to life with immersive featured images and subtle animations. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

@import url('../twentyseventeen/style.css');
body {
  background: #fafafa!important;
}

html body h1, html body h2, html body h3, html body h4, html body h5, html body h6 {
  color: #54595f;
}

.yuzo_related_post_widget .relatedthumb a.link-list, .elementor-widget-heading .elementor-heading-title, .elementor-post__card .elementor-post__badge, .elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a, .elementor-posts .elementor-post__title, .elementor-post__title, .elementor-post__title a, h1, h2 {
  font-family: 'Muli', sans-serif!important;
  font-weight: 700!important;
}

.menu-toggle .icon {
  margin-right: 0;
}

.flex-row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
#bottompart{
    max-width: 767px;
    padding-bottom: 2rem;
}
#menu-toggle {
  flex: 0;
}

.menu-toggle:focus {
  outline: none;
}

.custom-header .custom-logo-link img {
  max-height: 100% !important;
}

.custom-logo-link {
  padding-right: 0em;
  flex: 1;
}

.custom-header .custom-logo-link img {
  max-width: 100% !important;
}

.site-branding, .custom-header {
  margin-bottom: 0!important;
}

.navigation-top .menu {
  text-align: left!important;
}

#navtop li a {
  font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 0.875rem;
  letter-spacing: 0em;
  text-transform: none;
  color: #222;
  padding: 0.5em 1.25em;
  display: block;
  background: #fff;
}

#navtop li.menu-item-has-children>a {
  padding-right: 1.75rem;
}

#navtop li.menu-item-has-children>.dropdown-toggle {
  display: block!important;
  right: -0.1em;
}

#navtop li ul li a:hover {
  color: #fff;
  background: inherit;
}

.navigation-top .menu>.current-menu-item>a {
  color: #d60018!important;
}

.navigation-top {
  border-top: 0px!important;
  border-bottom: 0px!important;
  position: relative!important;
}

#page {
  overflow: hidden;
}

.site-content-contain {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 90%;
  margin: 0 auto;
  background: none;
}

#sidebar {
  background: #fafafa;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  max-width: 35%;
  position: relative;
  min-height: 1px;
  padding-right: 3.5rem;
  padding-left: 0;
}

#content {
  background: #fff;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  min-height: 1px;
  padding-top: 1rem;
  padding-right: 0;
  padding-left: 3rem;
  border-left: 1px solid #eee;
  border-top: 1px solid #eee;
}

.home #content {
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  max-width: 65%;
}

#content:before {
  position: absolute;
  left: 100%;
  width: 100%;
  height: 100%;
  top: -1px;
  border-top: 1px solid #eee;
  background: #fff;
  border-bottom: 1px solid #fff;
}

#colophon {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  display: block;
}

.site-footer .footer-copyright-container {
  background-color: #ededed!important;
}

.site-footer .site-info {
  font-style: normal!important;
  font-weight: normal!important;
  color: #aaa!important;
}

.site-footer .site-info a {
  color: #666!important;
}

#page article.editorial {
  border: none;
  padding-bottom: 4rem;
}

.site-branding .site-content-contain {
  justify-content: flex-end;
}

article.editorial h2 {
  color: #54595f;
  font-size: 2.3rem;
  line-height: 2.5rem;
}

article.editorial p:first-of-type:first-letter {
  color: #d60018;
  font-size: 60px;
  line-height: 60px;
  float: left;
  margin-right: 0.5rem;
}

.elementor-post__card .elementor-post__meta-data {
  order: -1;
  padding: 0 0 5px 0!important;
  border: none!important;
  font-family: 'Muli', sans-serif!important;
  color: #adadad!important;
  font-size: 11px!important;
  letter-spacing: 2px!important;
  font-weight: 100!important;
}

.elementor-posts--thumbnail-top .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__meta-data, .elementor-posts .elementor-posts--skin-cards:not(.elementor-posts-masonry) .elementor-post__meta-data {
  margin-top: 0!important;
}

.yuzo_related_post_widget .relatedthumb a.link-list, .elementor-widget-heading .elementor-heading-title, .elementor-post__title, .elementor-post__title a {
  color: #d60018!important;
  transition: all 0.4s ease;
}

.pwp4-wrapper{
  margin-top: 1rem;
}

#wp-widget-yuzo_widget {
  margin-top: 1rem;
}

#reply-title, .elementor-widget-container h4.elementor-heading-title, #wp-widget-yuzo_widget h3 {
  font-family: 'Muli', sans-serif!important;
  font-weight: 700!important;
  font-size: 27px!important;
  font-weight: 600!important;
  line-height: 30px!important;
  color: #54595f!important;
}

.elementor-widget-container h6.elementor-heading-title:before {
  content: "[";
}

.elementor-widget-container h6.elementor-heading-title:after {
  content: "]";
}

.elementor-widget-container h6.elementor-heading-title {
  font-family: 'Muli', sans-serif!important;
  font-weight: 300!important;
  font-size: 14px!important;
  font-weight: 600!important;
  line-height: 24px!important;
  color: #000!important;
}

.elementor-post__title a:hover {
  opacity: 0.6;
}

.elementor-post__badge {
  position: relative!important;
  margin: 0!important;
  padding: 10px 0px 5px 0!important;
  background: #fff!important;
  color: #54595f!important;
  font-size: 1.2rem!important;
  text-transform: none!important;
}

.elementor-post__text {
  margin-top: 0!important;
  padding: 0px!important;
}

.archive .elementor-post__text {
  margin-top: 10px!important;
}

.archive .elementor .elementor-inner .elementor-section-wrap section.elementor-section-full_width {
  padding-top: 0!important;
}

.elementor-posts .elementor-post__card .elementor-post__title {
  margin-bottom: 10px!important;
}

.elementor-posts .elementor-post {
  padding-bottom: 30px!important;
}

.single .elementor-heading-title {
  font-size: 50px!important;
  line-height: 54px!important;
}

.single .yuzo_related_post_widget .relatedthumb:hover {
  background: #fff!important;
}

.yuzo_related_post_widget .relatedthumb a.link-list {
  font-size: 24px!important;
  line-height: 30px!important;
}

.elementor-posts .elementor-post__card .elementor-post__title {
  font-size: 26px!important;
  line-height: 32px!important;
}

.elementor-posts .elementor-post__card .elementor-post__read-more, .readmore {
  color: #d60018!important;
  font-family: 'Muli', sans-serif!important;
  display: inline-block;
  font-size: 12px;
  font-weight: 700!important;
  text-transform: uppercase;
  border: 1px solid #d60018!important;
  padding: 0.2rem 0.5rem!important;
  transition: all 0.4s ease;
}

.elementor-posts .elementor-post__card .elementor-post__read-more:hover, .readmore:hover {
  background: #d60018!important;
  color: #fff!important;
}

.a_title {
  text-transform: uppercase;
  color: #d60018;
  font-size: 1rem;
  margin-top: 2rem;
}

.a_title .upper {
  transform: translate(0, -3px);
  display: inline-block;
}

.a_title .rotate {
  transform: translate(3px, 3px) rotate(90deg);
  display: inline-block;
}

.ats-align-left {
  text-align: left;
}

.ats-align-center {
  text-align: center;
}

.ats-align-right {
  text-align: right;
}

.ats-layout-boxed #page, .ats-layout-boxed .site-navigation-fixed {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.site-footer .ats-wrap1 {
  padding-bottom: 0;
}

.site-footer .ats-wrap2 {
  padding-top: 30px;
}

.footer-copyright-container {
  margin-top: -30px;
}

.ats-hide-panel-title .twentyseventeen-panel .entry-header {
  display: none;
}

.ats-hide-panel-title .twentyseventeen-panel .entry-content {
  float: none !important;
  width: 100% !important;
}

.social-navigation ul {
  float: right;
}

.social-navigation a {
  margin: 0 0em 0.5em 0.5rem;
}

#colophon .site-info {
  width: calc(100% - 160px)!important;
}

.elementor-grid .elementor-grid-item {
  width: 100%!important;
}
/*
.archive .elementor-grid .elementor-grid-item {
  width: 50%!important;
}
*/

.single .elementor-section .elementor-container {
  margin-left: 0;
}

.elementor-icon-list-text {
  padding-left: 0px!important;
}

.single .elementor-top-column .elementor-widget .elementor-icon-list-item {
  flex-wrap: wrap!important;
}

.elementor-icon-list-icon {
  margin-right: 8px!important;
}

.elementor-widget .elementor-icon-list-item a:hover span {
  color: #d60018!important;
}

.elementor-widget .elementor-icon-list-item a:hover {
  text-decoration: underline!important;
  color: #d60018;
}

.elementor-widget-post-info .elementor-icon-list-text a:hover {
  color: #d60018;
}

.comment-list, .comment-list .children {
  list-style: none;
  margin: 0;
  padding: 0 0 0 1rem;
}

.elementor .elementor-element ul.elementor-icon-list-items {
  padding: 0;
  display: flex;
  flex-direction: column;
}

.elementor-widget-theme-post-excerpt .elementor-widget-container {
  font-size: 20px!important;
  line-height: 28px!important;
  font-family: 'Muli', sans-serif!important;
  font-weight: 700!important;
  color: #54595f!important;
}

.single .elementor-widget-theme-post-content, article.editorial p, .elementor-posts .elementor-post__excerpt p, .single .elementor-text-editor {
  font-family: "Libre Franklin", Helvetica, Arial, sans-serif!important;
  font-weight: 300!important;
  color: #000!important;
  text-align: left!important;
  font-size: 18px!important;
  line-height: 29px!important;
}

.elementor-widget-theme-post-content .elementor-widget-container > p:first-of-type:first-letter {
  color: #d60018;
  font-size: 78px;
  line-height: 78px;
  float: left;
  margin-right: 0.5rem;
}

.single .elementor-widget-heading .elementor-heading-title, .single .elementor-element .elementor-widget-theme-post-title .elementor-page-title .elementor-widget-heading, .single .elementor-element .elementor-widget-theme-post-excerpt, .single .elementor-element .elementor-widget-theme-post-content {
  padding-right: 8rem;
}

.single .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
  padding: 0px!important;
}

.single .elementor-page-title, .single .elementor-widget.autor {
  margin-bottom: 0px!important;
}

.single .elementor-widget-share-buttons .elementor-grid {
  display: flex!important;
  flex-direction: row!important;
  flex-wrap: nowrap!important;
  justify-content: flex-start!important;
}

#dessins {
  margin-top: 3rem;
}

.single .elementor-widget-share-buttons .elementor-grid .elementor-grid-item {}


@media screen and (min-width: 768px) {
  .dessin h2 {
    float: left;
  }
  .dessin .readmore {
    float: right;
  }
}

@media screen and (min-width: 48em) {
  .wrap {
    max-width: 1100px;
    padding-left: 0;
    padding-right: 0;
  }
  .custom-logo-link {
    padding-right: 0;
    max-width: 560px;
  }
  .social-navigation {
    width: 120px;
  }
  .social-navigation+.site-info {
    margin-left: 40px;
  }
  .site-footer {
    margin-top: 1px;
  }
  #comments {
    padding-top: 3em;
  }
}

@media screen and (min-width: 1460px) {
  .site-content-contain {
    max-width: 1400px;
  }
}
/*
@media screen and (min-width: 1200px) {
  .archive .elementor-grid .elementor-grid-item {
    width: 33.33%!important;
  }
}
*/
@media (max-width: 1170px) {
  .ats-preview.ats-layout-boxed #page, .ats-preview.ats-layout-boxed .site-navigation-fixed {
    max-width: 960px;
  }
}

@media screen and (min-width: 30em) {
  .ats-widget-area-advanced .widget-column {
    float: left !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .ats-widget-area-advanced .widget-column:first-child {
    padding-left: 0 !important;
  }
  .ats-widget-area-advanced .widget-column:last-child {
    padding-right: 0 !important;
  }
  .site-branding {
    padding: 1rem 0 3em 0;
  }
}

@media screen and (max-width: 48em) {
  .ats-widget-area-advanced .widget-column {
    width: 100% !important;
  }
  .archive .elementor-grid .elementor-grid-item {
    width: 100%!important;
  }
}

@media (max-width: 1023px) {
  .single .elementor-widget-heading .elementor-heading-title, .single .elementor-element .elementor-widget-theme-post-title .elementor-page-title .elementor-widget-heading, .single .elementor-element .elementor-widget-theme-post-excerpt, .single .elementor-element .elementor-widget-theme-post-content {
    padding-right: 0rem;
  }
  .site-content-contain {
    max-width: 100%;
  }
  #sidebar, #content {
    padding: 1rem 0.5rem;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #sidebar {
    order: 2;
    padding-top: 2rem;
  }
  #content:before {
    display: none;
  }
  .home #content {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  #top-menu {
    margin-left: 1.5rem;
  }
}

#page {
  transition: transform 0.75s cubic-bezier(.19, 1, .22, 1);
}
@media (min-width: 767px) {
#bottompart{
    padding-left: 1rem;
}
}
@media (max-width: 767px) {
  .single .elementor-widget-share-buttons .elementor-grid {
    flex-wrap: wrap!important;
  }
  .custom-header .custom-logo-link img {
    margin-left: -19%;
  }
  #top-menu {
    margin-left: 0;
  }
  .main-navigation>div>ul {
    padding: 0.75em 1em;
  }
  .custom-header .custom-logo-link {
    margin-top: 10px;
  }
  .elementor-27 .elementor-element.elementor-element-87f98a4 .elementor-spacer-inner {
    height: 15px!important;
  }
  .menu-toggle[aria-expanded=true] .icon-bars {
    display: none;
  }
  .menu-toggle[aria-expanded=true] .icon-close {
    display: block;
  }
  .menu-toggle {
    padding: 1rem;
    font-size: 1.75rem;
  }
  .dessin .readmore {
    margin-bottom: 2rem
  }
  #dessins .wrap{
    padding: 0 10px;
  }
  #info-toggle {
    color: #666;
    font-weight: 100;
    font-size: 1rem;
    border: 1px solid #666;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 22px;
    margin: 0 1rem;
    padding: 2px;
    text-align: center;
  }
  html body #navtop li a, html body .navigation-top .menu>.menu-item>a, html body .main-navigation ul ul a, html body #navtop li a:hover, html body .navigation-top .menu>.menu-item>a:hover, html body .main-navigation ul ul a:hover {
    font-family: "Libre Franklin", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.275rem;
    padding: 0.8em 0;
    letter-spacing: 0em;
    text-transform: none;
    color: #222;
  }
  .yuzo_related_post_widget .relatedthumb a.link-list {
    font-size: 20px!important;
    line-height: 24px!important;
  }
  .dropdown-toggle {
    top: 6px;
  }
  #site-navigation {
    position: fixed!important;
    top: 0;
    left: -240px;
    bottom: 0;
    width: 240px;
    background: #fff;
    z-index: 200;
    transition: transform 0.75s cubic-bezier(.19, 1, .22, 1);
  }
  #navtop {
    position: fixed!important;
    top: 0;
    right: -240px;
    bottom: 0;
    width: 240px;
    background: #fff;
    z-index: 200;
    transition: transform 0.75s cubic-bezier(.19, 1, .22, 1);
    display: block;
    padding: 2rem 1rem;
    border-left: 1px solid #ededed;
  }
  html body.menu-open #site-navigation {
    transform: translate3d(0, 0, 0);
  }
  html body.menu-open {
    overflow: hidden;
  }
  html body.menu-open #page {
    transform: translate3d(240px, 0, 0);
    overflow: visible;
  }
  html body.info-active #navtop {
    transform: translate3d(0, 0, 0);
  }
  html body.info-active {
    overflow: hidden;
  }
  html body.info-active #page {
    transform: translate3d(-240px, 0, 0);
    overflow: visible;
  }
  #info-toggle .x {
    display: none;
  }
  html body.info-active #info-toggle .i {
    display: none;
  }
  html body.info-active #info-toggle .x {
    display: block;
  }
  .single .elementor-heading-title {
    font-size: 26px!important;
    line-height: 32px!important;
  }
  .elementor-widget-theme-post-excerpt .elementor-widget-container {}
  .elementor-column-gap-wide>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 7px!important;
  }
  .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0px!important;
    margin: 0px 4px!important;
  }
  #colophon .site-info {
    width: 100%!important;
    margin-top: 15px;
  }
  .social-navigation ul {
    float: none;
    width: 100%;
    text-align: center;
  }
  .elementor-page-3110 #content .elementor-row .elementor-top-column:nth-child(2), .elementor-page-3113 #content .elementor-row .elementor-top-column:nth-child(2) {
    /* order: -1; */
  }
  .elementor-page-3110 .elementor .elementor-element ul.elementor-icon-list-items, .elementor-page-3113 .elementor .elementor-element ul.elementor-icon-list-items {
    flex-direction: row;
    justify-content: flex-start;
  }
  .elementor-page-3110 #content .elementor-row .elementor-top-column:nth-child(2) .elementor-widget-image, .elementor-page-3113 #content .elementor-row .elementor-top-column:nth-child(2) .elementor-widget-image {
    width: 50%
  }
  /*.elementor-page-3110 .elementor-widget-post-info,
  .elementor-page-3113 .elementor-widget-post-info{
    margin-bottom: 0!important;
  }
  .elementor-page-3110 .elementor-widget-post-info .elementor-icon-list-text a,
  .elementor-page-3113 .elementor-widget-post-info .elementor-icon-list-text a,
  .elementor-post-info__terms-list {
    font-size: 13px!important;
    font-weight: 300!important;
  }
  .elementor-page-3110 .elementor-icon-list-items .elementor-icon-list-icon,
  .elementor-page-3113 .elementor-icon-list-items .elementor-icon-list-icon{
    display: none;
  }*/
}

.mobile-only {
  display: none!important;
}

@media only screen and (max-width: 767px) {
  .desktop-only {
    display: none!important;
  }
  .mobile-only {
    display: block!important;
  }
}

@media only screen and (max-width: 321px) {
  .yuzo_related_post_widget .relatedthumb a.link-list {
    font-size: 17px!important;
    line-height: 20px!important;
  }
}
